{
  "id": "1715626",
  "name": "天域电梯后台",
  "font_family": "iconfont",
  "css_prefix_text": "icon",
  "description": "",
  "glyphs": [
    {
      "icon_id": "902050",
      "name": "评论",
      "font_class": "pinglun",
      "unicode": "e63a",
      "unicode_decimal": 58938
    },
    {
      "icon_id": "5327531",
      "name": "过滤器",
      "font_class": "guolvqi",
      "unicode": "e70e",
      "unicode_decimal": 59150
    },
    {
      "icon_id": "400080",
      "name": "图片",
      "font_class": "htmal5icon12",
      "unicode": "e632",
      "unicode_decimal": 58930
    },
    {
      "icon_id": "1718467",
      "name": "资料库",
      "font_class": "ziliaoku",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "2742578",
      "name": "优惠券",
      "font_class": "youhuiquan",
      "unicode": "e665",
      "unicode_decimal": 58981
    },
    {
      "icon_id": "3978020",
      "name": "模板管理",
      "font_class": "mobanguanli",
      "unicode": "e625",
      "unicode_decimal": 58917
    },
    {
      "icon_id": "3996231",
      "name": "我",
      "font_class": "wo",
      "unicode": "e636",
      "unicode_decimal": 58934
    },
    {
      "icon_id": "4656562",
      "name": "商品",
      "font_class": "shangpin",
      "unicode": "e64f",
      "unicode_decimal": 58959
    },
    {
      "icon_id": "4767867",
      "name": "启动招聘审批",
      "font_class": "qidongzhaopinshenpi",
      "unicode": "e73d",
      "unicode_decimal": 59197
    },
    {
      "icon_id": "5121526",
      "name": "消息",
      "font_class": "xiaoxi",
      "unicode": "e64d",
      "unicode_decimal": 58957
    },
    {
      "icon_id": "7947446",
      "name": "案例管理",
      "font_class": "tikuguanli",
      "unicode": "e674",
      "unicode_decimal": 58996
    },
    {
      "icon_id": "9870808",
      "name": "监控中心",
      "font_class": "jiankongzhongxin",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "10268619",
      "name": "意见反馈",
      "font_class": "yijianfankui",
      "unicode": "e685",
      "unicode_decimal": 59013
    },
    {
      "icon_id": "10268641",
      "name": "综合运营分析",
      "font_class": "zongheyunyingfenxi",
      "unicode": "e68a",
      "unicode_decimal": 59018
    },
    {
      "icon_id": "11953715",
      "name": "视频",
      "font_class": "post_video",
      "unicode": "e621",
      "unicode_decimal": 58913
    },
    {
      "icon_id": "13543838",
      "name": "待支付",
      "font_class": "daizhifu",
      "unicode": "e61c",
      "unicode_decimal": 58908
    }
  ]
}
